@media(max-width: 768px){
	
	.body-wrap{padding-top: 0;}
	
	.mv{ height: 15.5rem; }

	.pankuzu{ width: 100%; padding: 0 2.5rem; }
    
    .sp{ display: block;}

	main{ width: 100%; padding: 0 2.5rem; margin: 5rem 0 8rem; }
	main h1{ font-size: 3rem; background-size: 3.5rem; padding-top: 1.8rem; margin-bottom: 6rem; }
	main h1:before{font-size: 2rem; }
	main h1 small{ font-size: 2rem; margin-top: .7rem; }
	h1.ortho{margin-bottom: 3rem;}

	main section + section{ margin-top: 6rem; }
	main section > img{ margin: 1.8rem 0; }

	main section h2:not(.no-style){ font-size: 1.9rem; margin: 6rem 0 2.5rem; }
	main section h3:not(.no-style){ font-size: 1.8rem; margin: 5rem 0 2rem; }
	main section h4:not(.no-style){ font-size: 1.6rem; margin: 4rem 0 1.8rem; }
	main section h5:not(.no-style){ font-size: 1.5rem; margin: 3.5rem 0 1.6rem; }
	main section h6:not(.no-style){ font-size: 1.4rem; }

	main section ol:not([class]){ margin: 3rem 0; }
	main section ol:not([class]) li{ font-size: 1.5rem; padding-left: 6rem; }
	main section ol:not([class]) li + li{ margin-top: 2.35rem; }
	main section ol:not([class]) li:before{ width: 4rem; height: 4rem; font-size: 2.2rem; }

	main section ul:not([class]){ margin: 3rem 0; }
	main section ul:not([class]) li{ font-size: 1.4rem; }
	main section ul:not([class]) li:before{ top: .5rem; }
	main section ul:not([class]) li + li{ margin-top: 1.6rem; }

	main section ol.flow{ margin: 4rem 0; }
	main section ol.flow li.has-img{ padding: 0; }	
	main section ol.flow li + li{ margin-top: 2.5rem; }
	main section ol.flow li strong:first-of-type{ font-size: 1.6rem; padding-left: 4.2rem; }
	main section ol.flow li strong:first-of-type:before{ width: 3.5rem; height: 3.5rem; border-radius: 3.5rem; font-size: 2rem; top: -.3rem;  }
	main section ol.flow li img{ width: 100%; position: static; margin-top: 1.5rem; display: block; }

	main section table:not(.no-style){ margin: 3rem 0; }
	main section table:not(.no-style) th{ font-size: 1.5rem; }
	main section table.sp-break{ border-bottom: solid 1px rgba(99, 73, 46, .28); }
	main section table.sp-break,
	main section table.sp-break tbody,
	main section table.sp-break tr,
	main section table.sp-break th,
	main section table.sp-break td{ display: block; }
	main section table:not(.no-style).sp-break th{ text-align: center; border-bottom: none; padding: .5em 1em; }
	main section table:not(.no-style).sp-break td{ border-bottom: none; }


	/*** doctor ***/

	.dr-pic{ height: 16.5rem; padding-left: 2rem; margin: 6rem 0 2rem; }
	.dr-pic img{ width: 15rem; height: 18rem; object-fit: cover; object-position: top; }
	.dr-pic h3{ font-size: 2.5rem; }
	.dr-pic h3 + small{ font-size: 1.3rem; }
	.dr-pic + p{ padding-bottom: 4rem; border-bottom: solid 1px #f2f2f2; }

	.history-row{ flex-wrap: wrap; margin: 4.5rem 0; }
	.history-row .inner{ width: 100%; }
	.history-row .inner + .inner{ margin-top: 3.25rem; }
	.history-row .inner h4{ margin-bottom: 1.7rem; font-size: 1.4rem; }

	/*** treatment ***/

	.treat-list{ padding: 0 0 20px; }
/*	.treat-list .content{ padding: 100px 0 50px; }*/
	.treat-list .content{ padding: 5px 0 50px; }
	.treat-list .content:after{ width:100vw; left: -2.5rem; transform: none; }
	.treat-list h1{ top: -30px; }
	.treat-list h1 + p{ margin-bottom: 40px; }
	.treat-list .in{ margin-bottom: 40px; }
/*	.treat-list .in .box{ flex-basis: calc(50% - 5px); }*/
	.treat-list .in .box{ flex-basis: calc(100%); }
	.treat-list .in .box:nth-child(n + 3){margin-top: 10px;}
	.treat-list h3{ font-size: 5vw; height: 35vw; }
	.treat-list .in .box p{ padding: 15px 4vw 20px; font-size: 1.3rem; line-height: 1.6; }
	
	.treat-list .btn{ position: static; }
	.treat-list .btn a{ margin: auto; }
	
	main section .block{flex-wrap: wrap;}
	
	main section .block > *{flex-basis: 100%;}
	main section .block > *:first-of-type{margin-right: 0;}
	
	main section .block .photo{order: 0;margin-bottom: 30px;}
	main section .block .txt{order: 1;}
	
	main section .block .photo img{width: 100%;}
	
	.case-list ul{ display: block; }
	
main section table:not(.no-style).price th {
    width: 58%;
    text-align: center;
    box-sizing: border-box;
    font-size: 13px;
    height: 45px;
    vertical-align: middle;
    font-weight: bold;
	padding: 1em;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	background: #78B4E6;
	color: #FFFFFF;
}
	
main section table:not(.no-style).price-02 th {
    width: 64%;
    text-align: center;
    box-sizing: border-box;
    font-size: 13px;
    height: 45px;
    vertical-align: middle;
    font-weight: bold;
	padding: 1em;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	background: #78B4E6;
	color: #FFFFFF;
}
	
main section table:not(.no-style).price td {
    font-size: 14px;
	padding: 1em;
	text-align: center;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;

}
	main section table#price-table th{
		display: block;
		width: 100%;
	}
	
	main section table#price-table td{
		display: block;
		width: 100%;
	}
	
main section table:not(.no-style).price-02 td {
    font-size: 14px;
	padding: 1em;
	text-align: center;
	font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;

}
	
	/**1110追加**/
	.h-nav {padding: 70px;}
	input[type="text"], textarea {width: 80%;padding: 5px;font-size: 110%;display: block;}
	table.formTable th, table.formTable td {width:auto;display:block;text-align: left;}
	
	#case001 .b-a{display: inline-flex;}
	#case001 .b-a p{flex-basis: auto;}
	.b-a {display: block;}
	
	
    
    main section .risk_text ul{
        margin: 0;
    }
    
    .flex_btn {
        flex-direction: column;
    }

	/*20230203*/
    .tokusetsu a {margin: 0 auto; }
	
    .b-a p:first-child {
    margin-right: 0px;
}
    
    #price .img_flex{display: block;}
    #price .img_flex img{width: 100%;}

	
	
	/*aboutページ*/
	
	.about-sample .about-anker .js-table-list{
	width: 100%;
	padding: 2.4rem 1.5rem;
		margin-top: .5rem;
}
	.about-sample .anker-scroll{height: 25rem;}
	.about-sample .about-anker .js-table-list li{font-size: 1.2rem;}
	
	#main #price .slider {
	width: 100%;}
}


@media(min-width: 768px){
    main section ol.flow li a img.img-size{ 
    width: 250px;
}
    main section ol.flow li a img.img-size{ 
    width: 250px;
    
}
    main section ol.flow li.has-img2{ 
        padding-right: 30rem;
        min-height: 45rem;
    }
    
    


}

/*症例リンク*/
@media screen and (max-width: 599px) {
    .align .in {
        width: 100%;
        padding: 5vw;
        justify-content: center;
    }
    .align .in .box:nth-child(odd) {
        margin-right: 15px;
    }
    .align .in .box {
        flex-basis: calc(50% - 10px);
    }

}
/*	20241011 追加（spメニュー）*/
@media screen and (max-width: 599px) {
    header ul.cv{
        display:block;
    }
    header label, header ul.cv li a {
        width: 65px;
        height: 65px;
        font-size:1rem;
        }
    header ul.cv {
        top: 83px;
        }
}


